<!-- extracted from content/openLocation.xul -->

<!ENTITY enter.label "Vnesite spletni naslov (URL) ali navedite lokalno datoteko, ki jo želite odpreti:">
<!ENTITY chooseFile.label "Izberi datoteko ...">
<!ENTITY newWindow.label "Novo okno">
<!ENTITY newTab.label "Nov zavihek">
<!ENTITY topTab.label "Trenutni zavihek">
<!ENTITY caption.label "Odpri spletno mesto">
<!ENTITY openWhere.label "Odpri v:">
<!ENTITY openBtn.label "Odpri">
